\heading{32}{xxxx}

\begin{inparaenum}
  \verse{32:1} %%
  \verse{32:2} %%
  \verse{32:3} %%
  \verse{32:4} %%
  \verse{32:5} %%
  
  \verse{32:6} %%
  \verse{32:7} %%
  \verse{32:8} %%
  \verse{32:9} %%
  \verse{32:10} %%
  \verse{32:11} %%
  \verse{32:12} %%
  \verse{32:13} %%
  \verse{32:14} %%
  \verse{32:15} %%
  
  \verse{32:16} %%
  \verse{32:17} %%
  \verse{32:18} %%
  \verse{32:19} %%
  \verse{32:20} %%
  \verse{32:21} %%
  \verse{32:22} %%
  \verse{32:23} %%
  \verse{32:24} %%
  \verse{32:25} %%
  \verse{32:26} %%
  \verse{32:27} %%
  \verse{32:28} %%
  \verse{32:29} %%
  \verse{32:30} %%
  \verse{32:31} %%
  \verse{32:32} %%
  \verse{32:33} %%
  \verse{32:34} %%
  \verse{32:35} %%
  
  \verse{32:36} Now, therefore, thus says the \lord, the God of Israel, concerning this city of which you all say, ``It's been given to the king of Babylon by force, famine, and pestilence'':%%
  \verse{32:37} ``Listen to me! I am gathering them out of all the lands where I have driven them in My anger, fury, and great wrath. I will bring them back home and let them live here.%%
  \verse{32:38} They have been\alt{proven themselves to be} my people so I will be their God.%%
  \verse{32:39} I have given them one heart and one way: to respect me all their lives~--- for their good and for the good of\understood{}\ their children.%%
  \verse{32:40} I will make an everlasting covenant with them that I won't withhold from doing good to them. I will instill my fear in their hearts so that they won't turn their backs on me.%%
  \verse{32:41} I rejoice over them when they do good. With all My heart and soul, I have planted them in this land of truth.''%%
  
  \verse{32:42} %%
  \verse{32:43} %%
  \verse{32:44} %%
\end{inparaenum}
